public _DOD_showMoney(parm[]){
	#if ADVANCED_DEBUG == 1
		writeDebugInfo("_DOD_showMoney",parm[0])
	#endif

	//parm[1] Determines if the show should be changed
	new id = parm[0]

	if(!is_user_connected(id))
		return PLUGIN_CONTINUE

	if(get_user_team(id) == ALLIES || get_user_team(id) == AXIS){
		new message[128]
		format(message,127,"$%d", p_data[id][P_MONEY])

		set_hudmessage(255,255,255,0.5,0.0,2, 1.5, 40.0, 0.02, 5.0, HUDMESSAGE_CHAN_MONEY)
		show_hudmessage(id,message)
	}

	parm[1] = 0
	set_task(0.7, "_DOD_showMoney", TASK_MONEYLOOP+id, parm, 2)

	return PLUGIN_CONTINUE
}

public on_Axis_Win(){
	new a, playersnum = get_playersnum()
	for (a = 0; a < playersnum; ++a){
		if(get_user_team(a) == AXIS)
			client_print(a,print_chat, "**** Y O U   W O N! ****")
	}
}

public on_Allies_Win(){
	new a, playersnum = get_playersnum()
	for (a = 0; a < playersnum; ++a){
		if(get_user_team(a) == ALLIES)
			client_print(a,print_chat, "**** Y O U   W O N! ****")
	}
}
